body, html {
  margin: 0;
  padding: 0;
  overflow: hidden;  
}

.temp-hidden {
  display:none;  
}

#player-container {
  width:100%; 
  height:100%; 
  position: relative;
  overflow: hidden;
}

#msg-error {  
  position: absolute;
  text-align: center;
  top: 30px;
  width: 100%;
}

 #ddg{  
  position: absolute;
  text-align: center;
  top: 30px;
  width: 100%;
}

#poster-img {
  object-fit: cover;
  width:100%;
  height: 100%;
}

#msg-loading {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #877857;
  width: 30px;
  height: 30px;
  top: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

#vod-player-container {
  width:640px !important; 
  height:360px !important; 
  margin-top: 50px; 
  margin-left: auto; 
  margin-right: auto;  
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.plyr--full-ui input[type=range] {
  color: #cdac8b;
}

.plyr__control--overlaid {
  background: rgba(175,175,175, .8) !important; 
}

.plyr--video .plyr__control.plyr__tab-focus,
.plyr--video .plyr__control:hover,
.plyr--video .plyr__control[aria-expanded=true] {
  background: #877857 !important;
}

.plyr__control.plyr__tab-focus {
  box-shadow: 0 0 0 5px rgba(0,175,175, .5) !important;
}

.plyr__menu__container .plyr__control[role=menuitemradio][aria-checked=true]::before {
  background: #877857 !important;
}

.no-es-video {
  width: 640px !important;
}

